@charset "UTF-8";

/*-- 既存ヘッダーメニュー調整（ヘッダーメニュー全体に影響あり） --*/
.nav2 li {
    border-right: 1px solid #607EB7;
}
.nav2 li.m3-oc-c402-nav a {
    width: 70px;
    font-size: 13px;
    padding: 9px 5px;
}
.nav2 li.m3-oc-c402-nav-sa a {
    width: 140px;
    font-size: 13px;
    padding: 9px 5px;
}
.nav2 li.m3-oc-c402-nav-emr a {
    width: 120px;
    font-size: 13px;
    padding: 9px 5px;
}
.nav2 li.m3-oc-c402-nav-bbs a {
    width: 130px;
    font-size: 13px;
    padding: 9px 5px;
}
.nav2 li.m3-oc-c402-nav-sp a {
    width: 40px;
    font-size: 13px;
    padding: 9px 5px;
}
.nav2 li:last-of-type {
    border-right: none;
}

/*-- フッターfloat回り込み解除 --*/
.m3-oc-c778-footer-link-area {
    clear: both;
}

/*-- C877 --*/
.m3-oc-c877-wrapper {
    width: 100%;
    display: flex;
    justify-content: space-between;
    align-items: flex-start;
}

.m3-oc-c877-wrapper .m3-oc-c877-main {
    width: calc(100% - 246px);
}

.m3-oc-c877-wrapper .m3-oc-c877-rhs {
    width: 230px;
}

@media (width > 1280px) {
    .m3-oc-c877-wrapper .m3-oc-c877-main {
        width: calc(100% - 306px);
    }

    .m3-oc-c877-wrapper .m3-oc-c877-rhs {
        width: 290px;
    }
}

.m3-oc-c877-kv {
    width: 100;
    background: linear-gradient(0deg, rgb(95, 70, 194) 0%, rgb(90, 72, 201) 30%, rgb(85, 75, 209) 68%, rgb(80, 77, 215) 100%);
    margin-bottom: 16px;
}
.m3-oc-c877-kv__inner {
    width: 100%;
    height: 275px;
    background: url(../images/c877_kg-bg.jpg) no-repeat right top;
    background-size: 960px 275px;
    padding: 98px 24px;
    color: var(--pls-basic-white);
}
.m3-oc-c877-kv__inner .kv__catch {
    font-weight: var(--pls-font-weight-bold);
    margin-bottom: 8px;
}
.m3-oc-c877-kv__inner .kv__service-name {
    font-size: 2rem;
    font-weight: var(--pls-font-weight-bold);
}

.m3-oc-c877-kv-under-btn-area {
    width: 100%;
    margin-bottom: 32px;
}
.m3-oc-c877-kv-under-btn-area .service-link {
    width: 100%;
    display: flex;
    align-items: center;
    -moz-column-gap: 12px;
    column-gap: 12px;
}
.m3-oc-c877-kv-under-btn-area .service-link li {
    display: block;
    width: calc((100% - 48px) / 5);
    line-height: 1.3;
}
@media (width < 1280px) {
    .m3-oc-c877-kv-under-btn-area .service-link li {
        width: calc((100% - 248px) / 4);
    }
}
.m3-oc-c877-kv-under-btn-area .service-link li a {
    height: 48px;
    display: flex;
    -moz-column-gap: 8px;
    column-gap: 8px;
    justify-content: center;
    align-items: center;
    color: var(--pls-gray-900);
    border: 1px solid var(--pls-gray-200);
    font-size: var(--pls-font-size-s);
    font-weight: var(--pls-font-weight-bold);
    background: var(--pls-basic-white);
    border-radius: 4px;
    position: relative;
    box-shadow: 0 1px 4px rgba(0, 0, 0, 0.15);
}
.m3-oc-c877-kv-under-btn-area .service-link li a::after {
    content: " ";
    position: absolute;
    display: block;
    width: 100%;
    height: 100%;
    border-radius: 4px;
    background: var(--pls-hover-primary);
    opacity: 0;
    transition: all 0.3s;
    top: 0;
    left: 0;
}
.m3-oc-c877-kv-under-btn-area .service-link li a:hover::after {
    opacity: 1;
}
.m3-oc-c877-kv-under-btn-area .service-link li a:visited {
    color: var(--pls-gray-900);
}
.m3-oc-c877-kv-under-btn-area .service-link li a.free-consult-link {
    display: block;
    height: 48px;
    border-radius: 4px;
    background: url(../images/C919-bg-consultant.png) no-repeat right top;
    background-size: cover;
    border: none;
    text-align: center;
    color: #00408A;
    font-weight: var(--pls-font-weight-bold);
    line-height: 1.3;
    font-size: var(--pls-font-size-base);
    box-shadow: 0 2px 4px rgba(0, 0, 0, 0.2);
    position: relative;
}
@media (width < 1280px) {
    .m3-oc-c877-kv-under-btn-area .service-link li a.free-consult-link {
        width: 200px;
    }
}
.m3-oc-c877-kv-under-btn-area .service-link li a.free-consult-link::after {
    content: " ";
    position: absolute;
    display: block;
    width: 100%;
    height: 100%;
    border-radius: 4px;
    background: var(--pls-white-alpha-500);
    opacity: 0;
    transition: all 0.3s;
    top: 0;
    left: 0;
}
.m3-oc-c877-kv-under-btn-area .service-link li a.free-consult-link:hover::after {
    opacity: 1;
}
.m3-oc-c877-kv-under-btn-area .service-link li a.free-consult-link:visited {
    color: #00408A;
}
.m3-oc-c877-kv-under-btn-area .service-link li a.free-consult-link > div {
    text-align: left;
    height: 100%;
    padding: 5px 0 0 75px;
    background: url(../images/C919-icon-consultant.png) no-repeat 10px bottom;
    background-size: 51px 43px;
}
@media (width < 1280px) {
    .m3-oc-c877-kv-under-btn-area .service-link li a.free-consult-link > div {
        padding: 5px 0 0 70px;
    }
}

.m3-oc-c778-footer-link-area {
    clear: both;
}

.m3-oc-c877-main .area-title {
    position: relative;
    font-size: var(--pls-font-size-l);
    font-weight: var(--pls-font-weight-bold);
    margin-bottom: var(--pls-spacing-m);
}
.m3-oc-c877-main .area-sub-title {
    font-size: 0.9375rem;
    font-weight: var(--pls-font-weight-bold);
    margin-bottom: var(--pls-spacing-s);
}
.m3-oc-c877-main .more-text-link {
    margin-top: var(--pls-spacing-m);
    text-align: right;
}
.m3-oc-c877-main .more-text-link a {
    font-size: var(--pls-font-size-s);
    color: var(--pls-blue-600);
    padding-right: 18px;
    position: relative;
}
.m3-oc-c877-main .more-text-link a:hover {
    text-decoration: underline;
}
.m3-oc-c877-main .more-text-link a::after {
    content: " ";
    width: 18px;
    height: 18px;
    background: url(../images/c877_arrow-blue.svg) no-repeat left top;
    background-size: cover;
    position: absolute;
    right: 0;
    top: -1px;
}
.m3-oc-c877-main a:hover {
    cursor: pointer;
}
.m3-oc-c877-main .c877-white-btn {
    position: relative;
    display: inline-block;
    text-align: center;
    padding: 8px 0;
    font-size: var(--pls-font-size-m);
    background-color: var(--pls-basic-white);
    border: 1px solid var(--pls-border-strong);
    border-radius: var(--pls-border-radius-s);
    color: var(--pls-object-primary);
    font-weight: var(--pls-font-weight-bold);
}
.m3-oc-c877-main .c877-white-btn:visited {
    color: var(--pls-object-primary);
}
.m3-oc-c877-main .c877-blue-btn {
    width: 100%;
    position: relative;
    display: inline-block;
    padding: 7px 0;
    border-radius: var(--pls-border-radius-s);
    background: var(--pls-object-link);
    text-align: center;
    font-size: var(--pls-font-size-m);
    color: var(--pls-basic-white);
    font-weight: var(--pls-font-weight-bold);
}
.m3-oc-c877-main .c877-blue-btn-wide {
    width: 336px;
    margin: 0 auto;
    height: 44px;
    position: relative;
    display: block;
    border-radius: var(--pls-border-radius-s);
    background: var(--pls-object-link);
    text-align: center;
    font-size: var(--pls-font-size-m);
    line-height: 44px;
    color: var(--pls-basic-white);
    font-weight: var(--pls-font-weight-bold);
}
.m3-oc-c877-main .c877-blue-btn-wide img {
    display: inline-block;
    vertical-align: middle;
    margin: -4px 0 0 4px;
}
.m3-oc-c877-main .c877-blue-btn-wide:visited {
    color: var(--pls-basic-white);
}
.m3-oc-c877-main .c877-blue-btn-wide::after {
    content: " ";
    position: absolute;
    display: block;
    width: 100%;
    height: 100%;
    background: var(--pls-white-alpha-500);
    opacity: 0;
    transition: all 0.3s;
    left: 0;
    top: 0;
    border-radius: var(--pls-border-radius-s);
}
.m3-oc-c877-main .c877-blue-btn-wide:hover::after {
    opacity: 1;
}

.m3-oc-c877-main .c1021-text-btn {
    width: 100%;
    display: inline-block;
    padding: 7px 0;
    background: transparent;
    text-align: center;
    color: var(--pls-object-link);
    font-weight: var(--pls-font-weight-bold);
    font-size: var(--pls-font-size-s);
}
.m3-oc-c877-main .c1021-text-btn img {
    display: inline-block;
    vertical-align: middle;
    margin: -2px 0 0 2px;
}

.m3-oc-c877-rhs .area-title {
    font-size: var(--pls-font-size-s);
    font-weight: bold;
    margin-bottom: var(--pls-spacing-s);
}
.m3-oc-c877-rhs .c877-cv-btn {
    position: relative;
    display: inline-block;
    text-align: center;
    padding: 8px 0;
    font-size: 0.9375rem;
    background-color: var(--pls-blue-600);
    border-radius: 4px;
    color: var(--pls-basic-white);
    font-weight: var(--pls-font-weight-bold);
}

.m3-oc-c877-contents {
    padding: var(--pls-spacing-l);
    background: #FFF;
    margin-bottom: 16px;
}

.m3-oc-c877-contents .trend-articles {
    display: flex;
    flex-wrap: wrap;
    -moz-column-gap: var(--pls-spacing-m);
    column-gap: var(--pls-spacing-m);
    margin-bottom: var(--pls-spacing-m);
}

.m3-oc-c877-contents .trend-articles > a {
    display: block;
    width: calc((100% - 32px) / 3);
    position: relative;
    color: var(--pls-gray-900);
}

.m3-oc-c877-contents .trend-articles > a::after {
    content: " ";
    position: absolute;
    display: block;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background-color: var(--pls-white-alpha-500);
    opacity: 0;
    transition: all 0.3s;
}

.m3-oc-c877-contents .trend-articles > a:hover::after {
    opacity: 1;
}

.m3-oc-c877-contents .trend-articles > a:visited {
    color: var(--pls-gray-900);
}

.m3-oc-c877-contents .trend-articles > a .thumbnail {
    background: var(--pls-gray-200);
    width: 100%;
    height: 118px;
    display: flex;
    align-items: center;
    justify-content: center;
    margin-bottom: var(--pls-spacing-xs);
    overflow: hidden;
}

.m3-oc-c877-contents .trend-articles > a .thumbnail img {
    display: block;
    max-width: 100%;
    max-height: 100%;
}

@media (width > 1280px) {
    .m3-oc-c877-contents .trend-articles > a .thumbnail {
        height: 146px;
    }
}

.m3-oc-c877-contents .trend-articles > a .text {
    font-size: var(--pls-font-size-s);
    font-weight: var(--pls-font-weight-bold);
}

.m3-oc-c877-contents .kaigyo-articles {
    display: flex;
    -moz-column-gap: var(--pls-spacing-m);
    column-gap: var(--pls-spacing-m);
    justify-content: space-between;
    margin-bottom: var(--pls-spacing-m);
}
.m3-oc-c877-contents .kaigyo-articles .main-article {
    display: block;
    width: calc((100% - 16px) / 2);
    position: relative;
}
.m3-oc-c877-contents .kaigyo-articles .main-article__thumbnail {
    width: 100%;
    margin-bottom: var(--pls-spacing-xs);
    text-align: center;
}
.m3-oc-c877-contents .kaigyo-articles .main-article__thumbnail img {
    width: 100%;
    height: auto;
}
.m3-oc-c877-contents .kaigyo-articles .main-article__title {
    font-size: var(--pls-font-size-s);
    font-weight: var(--pls-font-weight-bold);
    margin-bottom: var(--pls-spacing-xs);
    color: var(--pls-object-primary);
}
.m3-oc-c877-contents .kaigyo-articles .main-article p {
    color: var(--pls-object-primary);
    font-size: var(--pls-font-size-xs);
}
.m3-oc-c877-contents .kaigyo-articles .main-article::after {
    content: " ";
    position: absolute;
    display: block;
    width: 100%;
    height: 100%;
    background: var(--pls-white-alpha-500);
    opacity: 0;
    transition: all 0.3s;
    top: 0;
    left: 0;
}
.m3-oc-c877-contents .kaigyo-articles .main-article:hover::after {
    opacity: 1;
}
.m3-oc-c877-contents .kaigyo-articles ul {
    width: calc((100% - 16px) / 2);
}
.m3-oc-c877-contents .kaigyo-articles ul.article-list li {
    padding: var(--pls-spacing-xs) 0;
    border-bottom: 1px solid var(--pls-gray-300);
}
.m3-oc-c877-contents .kaigyo-articles ul.article-list li:first-of-type {
    padding: 0 0 var(--pls-spacing-xs) 0;
}
.m3-oc-c877-contents .kaigyo-articles ul.article-list li a {
    padding-left: 12px;
    position: relative;
    font-size: var(--pls-font-size-s);
    color: var(--pls-blue-600);
}
.m3-oc-c877-contents .kaigyo-articles ul.article-list li a:hover {
    text-decoration: underline;
}
.m3-oc-c877-contents .kaigyo-articles ul.article-list li a::before {
    position: absolute;
    content: " ";
    width: 4px;
    height: 4px;
    border-radius: 2px;
    display: block;
    background: var(--pls-gray-500);
    top: 8px;
    left: 0;
}
.m3-oc-c877-contents .kaigyo-cases .main-article {
    display: flex;
    justify-content: space-between;
    -moz-column-gap: var(--pls-spacing-m);
    column-gap: var(--pls-spacing-m);
    position: relative;
    margin-bottom: var(--pls-spacing-m);
}
.m3-oc-c877-contents .kaigyo-cases .main-article__thumbnail {
    width: calc((100% - 16px) / 2);
}
.m3-oc-c877-contents .kaigyo-cases .main-article__thumbnail img {
    width: 100%;
    height: auto;
}
.m3-oc-c877-contents .kaigyo-cases .main-article__content {
    width: calc((100% - 16px) / 2);
    font-size: var(--pls-font-size-s);
    color: var(--pls-object-primary);
}
.m3-oc-c877-contents .kaigyo-cases .main-article__content .title {
    font-size: var(--pls-font-size-s);
    font-weight: var(--pls-font-weight-bold);
    margin-bottom: var(--pls-spacing-xs);
}
.m3-oc-c877-contents .kaigyo-cases .main-article__content:visited {
    color: var(--pls-object-primary);
}
.m3-oc-c877-contents .kaigyo-cases .main-article::after {
    content: " ";
    position: absolute;
    display: block;
    width: 100%;
    height: 100%;
    background: var(--pls-white-alpha-500);
    opacity: 0;
    transition: all 0.3s;
    top: 0;
    left: 0;
}
.m3-oc-c877-contents .kaigyo-cases .main-article:hover::after {
    opacity: 1;
}
.m3-oc-c877-contents .kaigyo-cases .article-list {
    display: flex;
    flex-wrap: wrap;
    gap: var(--pls-spacing-m);
    margin-bottom: var(--pls-spacing-m);
}
.m3-oc-c877-contents .kaigyo-cases .article-list > a {
    display: block;
    width: calc((100% - 32px) / 3);
    position: relative;
    color: var(--pls-gray-900);
}
.m3-oc-c877-contents .kaigyo-cases .article-list > a::after {
    content: " ";
    position: absolute;
    display: block;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background-color: var(--pls-white-alpha-500);
    opacity: 0;
    transition: all 0.3s;
}
.m3-oc-c877-contents .kaigyo-cases .article-list > a:hover::after {
    opacity: 1;
}
.m3-oc-c877-contents .kaigyo-cases .article-list > a:visited {
    color: var(--pls-gray-900);
}
.m3-oc-c877-contents .kaigyo-cases .article-list > a .thumbnail {
    background: var(--pls-gray-200);
    width: 100%;
    height: 119px;
    display: flex;
    align-items: center;
    justify-content: center;
    margin-bottom: var(--pls-spacing-xs);
    overflow: hidden;
}
.m3-oc-c877-contents .kaigyo-cases .article-list > a .thumbnail img {
    display: block;
    max-width: 100%;
    max-height: 100%;
}
@media (width > 1280px) {
    .m3-oc-c877-contents .kaigyo-cases .article-list > a .thumbnail {
        height: 149px;
    }
}
.m3-oc-c877-contents .kaigyo-cases .article-list > a .title {
    font-size: var(--pls-font-size-s);
    font-weight: var(--pls-font-weight-bold);
}

.m3-oc-c877-contents .recent-event {
    display: flex;
    gap: var(--pls-spacing-m);
    flex-wrap: wrap;
    margin-bottom: 16px;
}
.m3-oc-c877-contents .recent-event > a {
    width: calc((100% - 32px) / 3);
    border: 1px solid var(--pls-gray-200);
    border-radius: var(--pls-border-radius-s);
    background: var(--pls-basic-white);
    padding: var(--pls-spacing-s) var(--pls-spacing-xs);
    display: flex;
    flex-direction: column;
    position: relative;
    row-gap: 8px;
}
.m3-oc-c877-contents .recent-event > a::after {
    content: " ";
    position: absolute;
    display: block;
    width: 100%;
    height: 100%;
    background: var(--pls-hover-primary);
    opacity: 0;
    transition: all 0.3s;
    left: 0;
    top: 0;
}
.m3-oc-c877-contents .recent-event > a:hover::after {
    opacity: 1;
}
.m3-oc-c877-contents .recent-event > a .thumbnail {
    background: var(--pls-gray-200);
    max-height: 106px;
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
}
.m3-oc-c877-contents .recent-event > a .thumbnail img {
    display: block;
    max-width: 100%;
    max-height: 100%;
}

@media (width > 1280px) {
    .m3-oc-c877-contents .recent-event > a .thumbnail {
        max-height: 124px;
    }
}

.m3-oc-c877-contents .recent-event > a .info {
    flex-grow: 1;
}
.m3-oc-c877-contents .recent-event > a .info__title {
    color: var(--pls-object-primary);
    font-size: 0.9375rem;
    font-weight: var(--pls-font-weight-bold);
    margin-bottom: var(--pls-spacing-s);
}
.m3-oc-c877-contents .recent-event > a .info__tag {
    margin-bottom: 6px;
    display: inline-flex;
    flex-wrap: wrap;
    -moz-column-gap: 4px;
    column-gap: 4px;
    row-gap: 4px;
}
.m3-oc-c877-contents .recent-event > a .info__tag span {
    display: inline-block;
    border: 1px solid var(--pls-border-ios);
    border-radius: var(--pls-border-radius-s);
    padding: 7px 4px;
    color: var(--pls-object-primary);
    font-size: 0.8125rem;
    line-height: 1;
}
.m3-oc-c877-contents .recent-event > a .info__data {
    font-size: var(--pls-font-size-xs);
    color: var(--pls-object-primary);
    font-weight: var(--pls-font-weight-bold);
}
.m3-oc-c877-contents .recent-event > a .bottom-btn {
    text-align: center;
}
.m3-oc-c877-contents .recent-event > a .bottom-btn .c877-blue-btn {
    width: 100%;
    max-width: 150px;
    font-size: 0.9375rem;
}
.m3-oc-c877-contents .recent-event > a .bottom-btn p {
    text-align: center;
    font-size: var(--pls-font-size-3xs);
    color: var(--pls-gray-700);
    margin-top: 2px;
}
.m3-oc-c877-contents .other-event-list {
    width: 100%;
}
.m3-oc-c877-contents .other-event-list li {
    width: 100%;
    display: block;
    margin-bottom: 8px;
}
.m3-oc-c877-contents .other-event-list li > a {
    display: flex;
    align-items: center;
    justify-content: space-between;
    border: 1px solid var(--pls-gray-300);
    padding: 12px 0;
    position: relative;
}
.m3-oc-c877-contents .other-event-list li > a::after {
    content: " ";
    position: absolute;
    display: block;
    width: 100%;
    height: 100%;
    background: var(--pls-hover-primary);
    opacity: 0;
    transition: all 0.3s;
}
.m3-oc-c877-contents .other-event-list li > a:hover::after {
    opacity: 1;
}
.m3-oc-c877-contents .other-event-list li > a .event-info {
    width: calc(100% - 120px);
    padding: 0 12px;
}
.m3-oc-c877-contents .other-event-list li > a .event-info__tag {
    margin-bottom: 6px;
    display: inline-flex;
    flex-wrap: wrap;
    -moz-column-gap: 6px;
    column-gap: 6px;
    row-gap: 6px;
}
.m3-oc-c877-contents .other-event-list li > a .event-info__tag span {
    display: inline-block;
    border: 1px solid var(--pls-sky-600);
    border-radius: 4px;
    padding: 4px 5px 3px;
    color: var(--pls-sky-600);
    font-size: 0.8125rem;
    line-height: 1;
    font-weight: var(--pls-font-weight-bold);
}
.m3-oc-c877-contents .other-event-list li > a .event-info__name {
    margin-bottom: 6px;
    font-size: 0.9375rem;
    font-weight: var(--pls-font-weight-bold);
    color: var(--pls-gray-alpha-900);
}
.m3-oc-c877-contents .other-event-list li > a .event-info__data {
    font-size: var(--pls-font-size-xs);
    color: var(--pls-gray-700);
}
.m3-oc-c877-contents .other-event-list li > a .event-info__data span {
    display: inline-block;
    vertical-align: middle;
    background: var(--pls-gray-200);
    padding: 1px 6px;
    color: var(--pls-gray-700);
    margin-right: 6px;
    font-size: var(--pls-font-size-xs);
}
.m3-oc-c877-contents .other-event-list li > a .btn-area {
    width: 120px;
    text-align: center;
}
.m3-oc-c877-contents .other-event-list li > a .btn-area .c877-white-btn {
    width: 100%;
    max-width: 104px;
    font-size: var(--pls-font-size-s);
}
.m3-oc-c877-contents .other-event-list li > a:hover .btn-area .c877-cv-btn {
    background-color: #4F5FCA;
}
.m3-oc-c877-contents .manual-download {
    display: flex;
    justify-content: space-between;
    gap: var(--pls-spacing-m);
    margin-bottom: 16px;
}
.m3-oc-c877-contents .manual-download a {
    width: calc((100% - 24px) / 4);
    text-align: center;
    display: flex;
    border: 1px solid var(--pls-gray-200);
    border-radius: var(--pls-border-radius-s);
    flex-direction: column;
    padding: var(--pls-spacing-xs);
    gap: var(--pls-spacing-xs);
    position: relative;
}
.m3-oc-c877-contents .manual-download a::after {
    content: " ";
    position: absolute;
    display: block;
    width: 100%;
    height: 100%;
    border-radius: var(--pls-border-radius-s);
    top: 0;
    left: 0;
    background-color: var(--pls-white-alpha-500);
    opacity: 0;
    transition: all 0.3s;
}
.m3-oc-c877-contents .manual-download a:hover::after {
    opacity: 1;
}
.m3-oc-c877-contents .manual-download a .manual-info {
    flex-grow: 1;
}
.m3-oc-c877-contents .manual-download a .manual-info__theme {
    text-align: center;
    color: var(--pls-gray-900);
    font-size: var(--pls-font-size-s);
    margin-bottom: 8px;
}
.m3-oc-c877-contents .manual-download a .manual-info__img {
    text-align: center;
}
.m3-oc-c877-contents .manual-download a .c877-cv-btn {
    width: 100%;
}
.m3-oc-c877-contents .lounge-group {
    display: flex;
    -moz-column-gap: 8px;
    column-gap: 8px;
}
.m3-oc-c877-contents .lounge-group a {
    width: calc((100% - 24px) / 4);
    padding: 8px;
    border: 1px solid var(--pls-gray-300);
    display: flex;
    flex-direction: column;
    row-gap: 8px;
    position: relative;
}
.m3-oc-c877-contents .lounge-group a::after {
    content: " ";
    position: absolute;
    top: 0;
    left: 0;
    display: block;
    width: 100%;
    height: 100%;
    background: var(--pls-hover-primary);
    opacity: 0;
    transition: all 0.3s;
}
.m3-oc-c877-contents .lounge-group a:hover::after {
    opacity: 1;
}
.m3-oc-c877-contents .lounge-group a .status {
    width: 100%;
    border-radius: 30px;
    text-align: center;
    padding: 2px 0;
    font-size: var(--pls-font-size-xs);
    font-weight: var(--pls-font-weight-bold);
}
.m3-oc-c877-contents .lounge-group a .status.not-join {
    color: var(--pls-gray-alpha-900);
    background: var(--pls-gray-200);
}
.m3-oc-c877-contents .lounge-group a .status.joined {
    color: var(--pls-orange-800);
    background: #F0C000;
}
.m3-oc-c877-contents .lounge-group a .thumbnail {
    width: 100%;
    height: 92px;
    background: var(--pls-gray-200);
    overflow: hidden;
    display: flex;
    align-items: center;
    justify-content: center;
}
.m3-oc-c877-contents .lounge-group a .thumbnail img {
    width: 100%;
    height: auto;
}
.m3-oc-c877-contents .lounge-group a .group-info {
    flex-grow: 1;
}
.m3-oc-c877-contents .lounge-group a .group-info__name {
    text-align: center;
    color: var(--pls-object-primary);
    font-size: var(--pls-font-size-s);
}
.m3-oc-c877-contents .lounge-group a .c877-cv-btn {
    width: 100%;
}
.m3-oc-c877-contents .pick-up-movies {
    display: flex;
    flex-wrap: wrap;
    -moz-column-gap: var(--pls-spacing-m);
    column-gap: var(--pls-spacing-m);
    row-gap: var(--pls-spacing-l);
    margin-bottom: var(--pls-spacing-m);
}
.m3-oc-c877-contents .pick-up-movies > div {
    width: calc((100% - 32px) / 3);
    display: flex;
    flex-direction: column;
    row-gap: 8px;
}
.m3-oc-c877-contents .pick-up-movies > div .movie-category {
    width: 100%;
    padding: 2px 4px;
    background: var(--pls-gray-200);
}
.m3-oc-c877-contents .pick-up-movies > div .movie-category a {
    color: var(--pls-gray-alpha-900);
    font-size: var(--pls-font-size-xs);
    font-weight: var(--pls-font-weight-bold);
}
.m3-oc-c877-contents .pick-up-movies > div .movie-category a:hover {
    text-decoration: underline;
}
.m3-oc-c877-contents .pick-up-movies > div .movie-category a:visited {
    color: var(--pls-gray-alpha-900);
}
.m3-oc-c877-contents .pick-up-movies > div a.movie-link {
    display: flex;
    flex-direction: column;
    color: var(--pls-gray-alpha-900);
    position: relative;
    row-gap: 8px;
}
.m3-oc-c877-contents .pick-up-movies > div a.movie-link::after {
    content: " ";
    position: absolute;
    display: block;
    width: 100%;
    height: 100%;
    background-color: var(--pls-white-alpha-500);
    opacity: 0;
    transition: all 0.3s;
}
.m3-oc-c877-contents .pick-up-movies > div a.movie-link:hover::after {
    opacity: 1;
}
.m3-oc-c877-contents .pick-up-movies > div a.movie-link .thumbnail {
    overflow: hidden;
}
.m3-oc-c877-contents .pick-up-movies > div a.movie-link .thumbnail img {
    width: 100%;
    height: auto;
    transition: all 0.3s;
}
.m3-oc-c877-contents .pick-up-movies > div a.movie-link .title {
    font-size: var(--pls-font-size-s);
    font-weight: var(--pls-font-weight-bold);
    flex-grow: 1;
}
.m3-oc-c877-contents .pick-up-movies > div a.movie-link .provider {
    display: flex;
    -moz-column-gap: 8px;
    column-gap: 8px;
}
.m3-oc-c877-contents .pick-up-movies > div a.movie-link .provider__icon {
    width: 40px;
    height: 40px;
    border-radius: 20px;
    overflow: hidden;
}
.m3-oc-c877-contents .pick-up-movies > div a.movie-link .provider__icon img {
    width: 100%;
    height: auto;
}
.m3-oc-c877-contents .pick-up-movies > div a.movie-link .provider__info {
    color: var(--pls-gray-700);
    font-size: var(--pls-font-size-s);
}
.m3-oc-c877-contents .pick-up-movies > div a.movie-link .provider__info span {
    font-size: var(--pls-font-size-xs);
}
.m3-oc-c877-contents .pick-up-movies > div a.movie-link:hover .thumbnail img {
    transform: scale(1.1, 1.1);
}
.m3-oc-c877-contents .recommended-book {
    display: flex;
    -moz-column-gap: 32px;
    column-gap: 32px;
}
.m3-oc-c877-contents .recommended-book a {
    width: calc((100% - 96px) / 4);
    display: flex;
    flex-direction: column;
    row-gap: 16px;
    position: relative;
}
.m3-oc-c877-contents .recommended-book a .book__img {
    flex-grow: 1;
}
.m3-oc-c877-contents .recommended-book a .book__img img {
    width: 100%;
    height: auto;
}
.m3-oc-c877-contents .recommended-book a .book__btn .c877-white-btn {
    width: 100%;
}
.m3-oc-c877-contents .recommended-book a::after {
    content: " ";
    position: absolute;
    display: block;
    width: 100%;
    height: 100%;
    background-color: var(--pls-white-alpha-500);
    opacity: 0;
    transition: all 0.3s;
}
.m3-oc-c877-contents .recommended-book a:hover::after {
    opacity: 1;
}

.m3-oc-c877-contents .recommended-ranking {
    display: flex;
    justify-content: space-between;
}
.m3-oc-c877-contents .recommended-ranking__list {
    width: calc((100% - 16px) / 2);
}
.m3-oc-c877-contents .recommended-ranking__list li {
    display: flex;
    align-items: center;
    justify-content: space-between;
    width: 100%;
    padding: var(--pls-spacing-xs) 0;
    border-bottom: 1px solid var(--pls-gray-300);
}
.m3-oc-c877-contents .recommended-ranking__list li:first-of-type {
    padding: 0 0 var(--pls-spacing-xs);
}
.m3-oc-c877-contents .recommended-ranking__list li span {
    display: inline-block;
    width: 40px;
    vertical-align: middle;
    margin-right: var(--pls-spacing-xs);
    text-align: center;
    background: var(--pls-sky-100);
    text-align: center;
    font-size: var(--pls-font-size-xs);
    font-weight: var(--pls-font-weight-bold);
}
.m3-oc-c877-contents .recommended-ranking__list li span.rank-1 {
    background: var(--pls-yellow-600);
    color: var(--pls-basic-white);
}
.m3-oc-c877-contents .recommended-ranking__list li span.rank-2 {
    background: var(--pls-gray-700);
    color: var(--pls-basic-white);
}
.m3-oc-c877-contents .recommended-ranking__list li span.rank-3 {
    background: var(--pls-orange-700);
    color: var(--pls-basic-white);
}
.m3-oc-c877-contents .recommended-ranking__list li a {
    display: inline-block;
    width: calc(100% - 48px);
    vertical-align: middle;
    font-size: var(--pls-font-size-s);
}
.m3-oc-c877-contents .recommended-ranking__list li a:hover {
    text-decoration: underline;
}

.m3-oc-c877-contents .middle-btn-area-1 {
    margin: 16px 0 24px;
    text-align: center;
}
.m3-oc-c877-contents .middle-btn-area-1 .c877-blue-btn {
    width: 346px;
    padding: 13px 0;
    position: relative;
}
.m3-oc-c877-contents .middle-btn-area-1 .c877-blue-btn img {
    margin-right: 8px;
}
.m3-oc-c877-contents .middle-btn-area-1 .c877-blue-btn::after {
    content: " ";
    position: absolute;
    display: block;
    width: 100%;
    height: 100%;
    border-radius: 4px;
    background: var(--pls-white-alpha-500);
    opacity: 0;
    transition: all 0.3s;
    top: 0;
    left: 0;
}
.m3-oc-c877-contents .middle-btn-area-1 .c877-blue-btn:hover::after {
    opacity: 1;
}

.m3-oc-c877-contents .interview-link {
    display: flex;
    flex-wrap: wrap;
    gap: 16px;
    margin-bottom: 16px;
}
.m3-oc-c877-contents .interview-link > a {
    width: calc((100% - 20px) / 2);
    position: relative;
    line-height: 1;
}
.m3-oc-c877-contents .interview-link > a::before {
    content: " ";
    position: absolute;
    display: block;
    width: 100%;
    height: 100%;
    background-color: var(--pls-white-alpha-500);
    opacity: 0;
    transition: all 0.3s;
}
.m3-oc-c877-contents .interview-link > a:hover::before {
    opacity: 1;
}
.m3-oc-c877-contents .interview-link > a img {
    width: 100%;
    height: auto;
}

.m3-oc-c877-contents .oc-estate {
    display: flex;
    margin-bottom: 16px;
    gap: var(--pls-spacing-m);
}
.m3-oc-c877-contents .oc-estate a {
    width: calc((100% - 24px) / 4);
    border: 1px solid var(--pls-gray-200);
    border-radius: var(--pls-border-radius-s);
    display: flex;
    flex-direction: column;
    row-gap: 8px;
    position: relative;
    padding: 8px;
}
.m3-oc-c877-contents .oc-estate a::after {
    content: " ";
    position: absolute;
    display: block;
    width: 100%;
    height: 100%;
    border-radius: var(--pls-border-radius-s);
    background: var(--pls-hover-primary);
    opacity: 0;
    transition: all 0.3s;
    top: 0;
    left: 0;
}
.m3-oc-c877-contents .oc-estate a:hover::after {
    opacity: 1;
}
.m3-oc-c877-contents .oc-estate a .estate__img {
    background: var(--pls-gray-200);
    height: 111px;
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    overflow: hidden;
}
.m3-oc-c877-contents .oc-estate a .estate__name {
    text-align: center;
    color: var(--pls-object-primary);
    font-size: var(--pls-font-size-s);
    flex-grow: 1;
}
.m3-oc-c877-contents .oc-estate a .estate__keisho-all-info {
    flex-grow: 1;
}
.m3-oc-c877-contents .oc-estate a .estate__outline {
    color: var(--pls-gray-900);
    font-weight: var(--pls-font-weight-bold);
    font-size: var(--pls-font-size-s);
    padding-bottom: var(--pls-spacing-xs);
}
.m3-oc-c877-contents .oc-estate a .estate__info {
    width: 100%;
    border-top: 1px solid var(--pls-gray-300);
}
.m3-oc-c877-contents .oc-estate a .estate__info tr td {
    border-bottom: 1px solid var(--pls-gray-300);
    padding: 4px 0;
    color: var(--pls-gray-700);
    font-size: var(--pls-font-size-xs);
    vertical-align: top;
}
.m3-oc-c877-contents .oc-estate a .estate__info tr td:first-of-type {
    width: 42px;
}
.m3-oc-c877-contents .oc-estate a .btn-area .c877-white-btn {
    width: 100%;
}

.m3-oc-c877-contents .service-list {
    display: flex;
    flex-wrap: wrap;
    -moz-column-gap: 8px;
    column-gap: 8px;
    row-gap: 8px;
}
.m3-oc-c877-contents .service-list li {
    display: block;
    width: calc((100% - 24px) / 4);
}
.m3-oc-c877-contents .service-list li a {
    height: 52px;
    text-align: center;
    display: flex;
    align-items: center;
    justify-content: center;
    -moz-column-gap: 8px;
    column-gap: 8px;
    border: 1px solid var(--pls-gray-300);
    position: relative;
    font-size: var(--pls-font-size-s);
    font-weight: var(--pls-font-weight-bold);
    color: var(--pls-gray-900);
    position: relative;
}
.m3-oc-c877-contents .service-list li a::after {
    content: " ";
    position: absolute;
    display: block;
    width: 100%;
    height: 100%;
    background: var(--pls-hover-primary);
    opacity: 0;
    transition: all 0.3s;
    top: 0;
    left: 0;
}
.m3-oc-c877-contents .service-list li a:hover::after {
    opacity: 1;
}

.m3-oc-c877-link-contents {
    margin-bottom: var(--pls-spacing-m);
}
.m3-oc-c877-link-contents a {
    display: block;
    position: relative;
    line-height: 1;
}
.m3-oc-c877-link-contents a::before {
    content: " ";
    position: absolute;
    display: block;
    width: 100%;
    height: 100%;
    background-color: var(--pls-white-alpha-500);
    opacity: 0;
    transition: all 0.3s;
}
.m3-oc-c877-link-contents a:hover::before {
    opacity: 1;
}
.m3-oc-c877-link-contents a img {
    width: 100%;
    height: auto;
}

.m3-oc-c877-rhs .for-beginners {
    display: flex;
    flex-direction: column;
    row-gap: var(--pls-spacing-s);
    margin-bottom: var(--pls-spacing-xl);
}
.m3-oc-c877-rhs .for-beginners .mail-register {
    display: block;
    border: 1px solid var(--pls-orange-600);
    background: var(--pls-orange-100);
    border-radius: var(--pls-border-radius-m);
    position: relative;
}
.m3-oc-c877-rhs .for-beginners .mail-register::after {
    content: " ";
    position: absolute;
    display: block;
    width: 100%;
    height: 100%;
    border-radius: var(--pls-border-radius-m);
    background: var(--pls-white-alpha-500);
    opacity: 0;
    transition: all 0.3s;
    top: 0;
    left: 0;
}
.m3-oc-c877-rhs .for-beginners .mail-register:hover::after {
    opacity: 1;
}
.m3-oc-c877-rhs .for-beginners .mail-register__lead {
    padding: var(--pls-spacing-s) 10px;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 0.8125rem;
    font-weight: var(--pls-font-weight-bold);
    color: var(--pls-object-primary);
    -moz-column-gap: var(--pls-spacing-xs);
    column-gap: var(--pls-spacing-xs);
}
.m3-oc-c877-rhs .for-beginners .mail-register__btn {
    width: 100%;
    padding: 7px 0;
    text-align: center;
    background: var(--pls-orange-600);
    border-radius: 0 0 var(--pls-border-radius-m) var(--pls-border-radius-m);
}
.m3-oc-c877-rhs .for-beginners .mail-register__btn span {
    color: var(--pls-basic-white);
    font-weight: var(--pls-font-weight-bold);
    font-size: 0.9375rem;
}
.m3-oc-c877-rhs .for-beginners .mail-register__btn span::after {
    content: " ";
    width: 16px;
    height: 16px;
    display: inline-block;
    vertical-align: middle;
    margin: -3px 0 0 4px;
    background: url(../images/c877_arrow-white.svg) no-repeat left top;
    background-size: cover;
}
.m3-oc-c877-rhs .for-beginners .mail-register__lead:visited {
    color: var(--pls-object-primary);
}
.m3-oc-c877-rhs .for-beginners .mail-register__btnvisited span {
    color: var(--pls-basic-white);
}

.m3-oc-c877-rhs .bana-link {
    display: block;
    position: relative;
    line-height: 1;
}
.m3-oc-c877-rhs .bana-link img {
    width: 100%;
    height: auto;
}
.m3-oc-c877-rhs .bana-link::after {
    content: " ";
    position: absolute;
    display: block;
    width: 100%;
    height: 100%;
    background: var(--pls-white-alpha-500);
    opacity: 0;
    transition: all 0.3s;
    top: 0;
    left: 0;
}
.m3-oc-c877-rhs .bana-link:hover::after {
    opacity: 1;
}

.m3-oc-c877-rhs .search-tag-area {
    padding: 0 var(--pls-spacing-s);
    display: inline-flex;
    flex-wrap: wrap;
    -moz-column-gap: 6px;
    column-gap: 6px;
    row-gap: 6px;
    margin-bottom: var(--pls-spacing-xl);
}
.m3-oc-c877-rhs .search-tag-area > a {
    display: inline-block;
    border: 1px solid var(--pls-border-ios);
    color: var(--pls-object-primary);
    font-size: var(--pls-font-size-xs);
    padding: var(--pls-spacing-xs);
    position: relative;
    background: var(--pls-basic-white);
    border-radius: 4px;
}
.m3-oc-c877-rhs .search-tag-area > a::after {
    content: " ";
    position: absolute;
    display: block;
    width: 100%;
    height: 100%;
    border-radius: 4px;
    background: var(--pls-hover-primary);
    opacity: 0;
    transition: all 0.3s;
    top: 0;
    left: 0;
}
.m3-oc-c877-rhs .search-tag-area > a:hover::after {
    opacity: 1;
}

.m3-oc-c877-rhs .service-list {
    padding: 0 var(--pls-spacing-s);
    margin-bottom: var(--pls-spacing-xl);
}
.m3-oc-c877-rhs .service-list li {
    display: block;
    border-bottom: 1px solid var(--pls-gray-300);
}
.m3-oc-c877-rhs .service-list li:first-of-type {
    border-top: 1px solid var(--pls-gray-300);
}
.m3-oc-c877-rhs .service-list li a {
    display: block;
    position: relative;
    padding: 10px 0;
    color: var(--pls-object-primary);
    font-size: var(--pls-font-size-s);
}
.m3-oc-c877-rhs .service-list li a::before {
    content: " ";
    position: absolute;
    display: block;
    width: 100%;
    height: 100%;
    background: var(--pls-hover-primary);
    opacity: 0;
    transition: all 0.3s;
    top: 0;
    left: 0;
}
.m3-oc-c877-rhs .service-list li a:hover::before {
    opacity: 1;
}
.m3-oc-c877-rhs .service-list li a::after {
    content: " ";
    position: absolute;
    width: 16px;
    height: 16px;
    background: url(../images/c1021_arrow-gray.svg) no-repeat left top;
    background-size: cover;
    right: 10px;
    top: 50%;
    transform: translateY(-50%);
}
